1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

help with my Fw 3.02OE-A

Discussion in 'Sony PSP - Mod and firmware discussion' started by djblaster, Feb 22, 2007.

  1. djblaster

    djblaster Member

    Joined:
    Feb 22, 2007
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    hello, i just upgraded my psp's 1.5 to 3.02OE-A then i downloaded psp revolution and it gave me the message"the game could not be started.(8002014c)".does games that worked on 1.5 work on 3.02OE-A still or do i have to downgrade back to 1.5 for them to work again?
    And is there a downgrade for 3.02OE-A?
     
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    if it is homebrew, put it in PSP->GAME150 and it should run
     

Share This Page